Re: JTDX Control Panel


Julian GW4JBQ
 

Following past posts on this subject and having tried it, you need to use JTDX v 155 for it to work correctly. Earlier versions are a bit temperamental.
 73 de Julian GW4JBQ 

Join hamlogger@groups.io to automatically receive all group messages.